#58 cannot open postscript files with 2.8.2 mountain lion build

closed-fixed
nobody
None
5
2013-03-22
2013-01-16
Anonymous
No

I cannot open any .ps files, the error message is "Unknown file type".
Bug https://bugzilla.gnome.org/show_bug.cgi?id=689657 on the main tracker suggests that gimp is compiled without ghostscript.
Also in my case the flie-ps-load plugin does not exist.

Discussion

  • Simone Karin Lehmann

    fixed in 2.8.4

     
  • Simone Karin Lehmann

    • status: open --> open-fixed
     
  • Simone Karin Lehmann

    • status: open-fixed --> closed-fixed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks